<div matSnackBarLabel class="custom-snackbar__message">
  <mat-icon>{{ data.iconType }}</mat-icon>
  <span>{{ data.message }}</span>
</div>

<span matSnackBarActions class="dense-3">
  <button
    mat-icon-button
    matSnackBarAction
    color="accent"
    (click)="snackBarRef.dismissWithAction()"
  >
    <mat-icon>close</mat-icon>
  </button>
</span>
